@charset "utf-8";
/*============================================================================

        下層ページ レイアウト・共通

============================================================================*/

.underlayer_headline #main_title{
    background: url(../img/common/category_title/page_main_title_other.jpg) center center no-repeat;
    background-size: cover;
}
.underlayer_headline #main_title .inner_large{
    position: relative;
    height: 160px;
}
.underlayer_headline h2{
    position: absolute;
    top: 50%;
    left: 0;
    display: inline-block;
    padding: 8px 12px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: #fff;
    background-color: #76558c;
    transform: translateY(-50%);
}
.breadcrumb_wrap{
    display: none;
}
.secondary_wrap .secondary_mainarea{
    padding: 10px 0 50px;
}
@media screen and (min-width:768px){
    .underlayer_headline #main_title .inner_large{
        height: 320px;
    }
    .underlayer_headline h2{
        padding: 10px 20px;
        font-size: 3.1rem;
    }
    .breadcrumb_wrap{
        display: block;
        padding: 12px 0;
        background-color: #fff;
    }
    .breadcrumb{
        display: flex;
        flex-wrap: wrap;
    }
    .breadcrumb li:not(:first-child){
        position: relative;
        padding-left: 24px;
    }
    .breadcrumb li:not(:first-child):before{
        content: '';
        position: absolute;
        display: block;
        width: 7px;
        height: 7px;
        top: 7px;
        left: 7px;
        border-top: 2px solid #76558c;
        border-right: 2px solid #76558c;
        transform: rotate(45deg);
    }
    .breadcrumb li a{
        color: #421e5c;
        text-decoration: none;
    }
    .breadcrumb li a:hover{
        text-decoration: underline;
    }
    .secondary_wrap .secondary_mainarea{
        padding: 20px 0 50px;
    }
}

@media screen and (min-width:992px){
    .underlayer_content{
        background-color: #f4eff4;
    }
    .secondary_wrap{
        display: flex;
        justify-content: space-between;
        padding: 70px 0 100px;
    }
    .secondary_wrap .article_wrap{
        order:2;
        width: calc(100% - 255px);
    }
    .secondary_wrap .secondary_subnav{
        order:1;
        width: 230px;
    }
    .secondary_wrap .secondary_mainarea{
        padding: 20px 40px 60px;
        background-color: #fff;
    }
}

.secondary_wrap .secondary_subnav{
}
.secondary_subnav_wrap{
    line-height: 1.4;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    box-shadow: 0px 3px 1px rgba(40, 22, 54, 0.2);
}
.secondary_subnav_wrap a,
.secondary_subnav_wrap span{
    display: block;
    position: relative;
    text-decoration: none;
}
.secondary_subnav_title{
    border-top: 8px solid #421e5c;
    background-color: #76558c;
}
.secondary_subnav_title a,
.secondary_subnav_title span{
    display: block;
    padding: 10px 15px;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}
.third_nav{
    border: 2px solid #76558c;
    background-color: #fff;
}
.third_nav a{
    color: #1a1a1a;
}
.third_nav a.active{
    font-weight: bold;
    color: #6b4589;
    background-color: #f4eff4;
}
.third_nav a:hover{
    color: #6b4589;
    background-color: #f4eff4;
}
.third_nav > li > a > span{
    cursor: pointer;
    position: relative;
    display: block;
    padding: 10px 40px 10px 15px;
    font-size: 1.5rem;
    font-weight: bold;
    border-bottom: 1px solid #76558c;
}
.third_nav > li:last-child > a > span{
    border-bottom: none;
}
.third_nav > li:last-child > a.toggle_on > span{
    border-bottom: 1px solid #76558c;
}
@media (min-width: 768px) {
    .third_nav > li > a > span{
        font-size: 1.4rem;
        letter-spacing: 0.1rem;
    }
}

.side_child_blc2{
    display: none;
    padding: 15px;
    border-bottom: 1px solid #76558c;
}
.side_child_blc2 > li > a > span{
    cursor: pointer;
    position: relative;
    display: block;
    padding: 10px 20px 10px 0;
    font-size: 1.4rem;
    font-weight: bold;
    border-bottom: 1px dashed #cecece;
}
.side_child_blc2 > li:last-child > a > span{
    border-bottom: none;
}
@media (min-width: 768px) {
    .side_child_blc2{
        padding: 12px;
    }
    .side_child_blc2 > li > a > span{
        padding: 10px 18px 9px 8px;
        font-size: 1.3rem;
    }
}

.side_child_blc3{
    display: none;
    padding: 10px 0;
    border-bottom: 1px dashed #cecece;
}
.side_child_blc3 > li > a > span{
    cursor: pointer;
    position: relative;
    display: block;
    padding: 8px 20px 8px 5px;
    font-size: 1.4rem;
}
.side_child_blc4{
    display: none;
    margin-bottom: 5px;
    padding: 10px 0 15px;
    border-bottom: 1px dashed #cecece;
}
.side_child_blc4 > li > a > span{
    cursor: pointer;
    position: relative;
    display: block;
    padding: 5px 5px 3px 15px;
    font-size: 1.3rem;
}

.side_child_blc5{
    display: none;
    margin-bottom: 5px;
    padding: 10px 0 15px;
    border-bottom: 1px dashed #cecece;
}
.side_child_blc5 > li > a > span{
    cursor: pointer;
    position: relative;
    display: block;
    padding: 5px 5px 3px 25px;
    font-size: 1.3rem;
}

.third_nav > li > .toggle_btn > span:before{
    content: '';
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    right: 15px;
    top: 50%;
    border: 1px solid #76558c;
    transform: translateY(-50%);
}
.third_nav > li > .toggle_btn:before,
.third_nav > li > .toggle_btn:after{
    content: '';
    position: absolute;
    display: block;
    width: 8px;
    height: 1px;
    right: 19px;
    top: 50%;
    margin-top: -1px;
    background-color: #76558c;
}
.side_child_blc2 > li > .toggle_btn > span:before,
.side_child_blc2 > li > .toggle_btn > span:after,
.side_child_blc3 > li > .toggle_btn > span:before,
.side_child_blc3 > li > .toggle_btn > span:after,
.side_child_blc4 > li > .toggle_btn > span:before,
.side_child_blc4 > li > .toggle_btn > span:after{
    content: '';
    position: absolute;
    display: block;
    width: 9px;
    height: 1px;
    right: 3px;
    top: 50%;
    background-color: #76558c;
}
.side_child_blc3 > li > .toggle_btn > span:before,
.side_child_blc3 > li > .toggle_btn > span:after{
    width: 7px;
    right: 4px;
}
.third_nav > li > .toggle_btn:after,
.side_child_blc2 > li > .toggle_btn > span:after,
.side_child_blc3 > li > .toggle_btn > span:after,
.side_child_blc4 > li > .toggle_btn > span:after{
    transform: rotate(90deg);
}
.third_nav > li > .toggle_on:after,
.side_child_blc2 > li > .toggle_on > span:after,
.side_child_blc3 > li > .toggle_on > span:after,
.side_child_blc4 > li > .toggle_on > span:after{
    display: none;
}
.third_nav > li > :not(.toggle_btn) > span:before{
    content: '';
    position: absolute;
    display: block;
    width: 7px;
    height: 7px;
    top: 50%;
    right: 20px;
    border-top: 1px solid #1a1a1a;
    border-right: 1px solid #1a1a1a;
    transform: translateY(-50%) rotate(45deg);
}

.subnav_dept{
    box-shadow: none;
}
.subnav_dept .secondary_subnav_title{
    border-radius: 4px 4px 0 0 / 4px 4px 0 0;
    overflow: hidden;
}
.subnav_dept .secondary_subnav_title a{
    font-weight: normal;
    font-size: 1.5rem;
}
.subnav_dept .secondary_subnav_title a:before{
    content: '';
    position: absolute;
    display: block;
    width: 7px;
    height: 7px;
    top: 50%;
    right: 21px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
.subnav_dept .third_nav{
    border-width: 1px;
    border-radius: 0 0 4px 4px / 0 0 4px 4px;
    overflow: hidden;
}
.subnav_dept .third_nav > li > a > span{
    font-size: 1.4rem;
    font-weight: normal;
    border-color: #cecece;
}
.subnav_dept .third_nav a.active > span{
    font-weight: bold;
}


.subnav_literature .secondary_subnav_title{
    background-color: #43A5C4;
    border-top: none;
}
.subnav_literature .third_nav{
    border-color: #43A5C4;
}
.subnav_literature .third_nav a.active{
    color: #43A5C4;
}

.subnav_humanlife .secondary_subnav_title{
    background-color: #DD9335;
    border-top: none;
}
.subnav_humanlife .third_nav{
    border-color: #DD9335;
}
.subnav_humanlife .third_nav a.active{
    color: #DD9335;
}
.subnav_other .secondary_subnav_title{
    background-color: #8F74A1;
    border-top: none;
}
.subnav_other .third_nav{
    border-color: #8F74A1;
}
.subnav_other .third_nav a.active{
    color: #8F74A1;
}
.subnav_aceprogram .secondary_subnav_title{
    background-color: #aa5594;
    border-top: none;
}
.subnav_aceprogram .secondary_subnav_title span{
    font-size: 1.4rem;
    font-weight: normal;
}
.subnav_aceprogram .third_nav{
    border-color: #aa5594;
}

/*dept_news_list*/
.secondary_mainarea.dept_news_wrap{
    padding: 20px 0 20px;
    margin-bottom: -40px;
}
.info_text_dl.dept_news{
    padding: 0;
}
.info_text_dl.dept_news .category_name img{
    height: 30px;
    width: auto;
}
.article_wrap .dept_news a.info_archive_link{
    color: #421e5c;
    font-weight: bold;
}
.info_text_dl.dept_news .info_title{
    color: #333;
}
@media (min-width: 768px) {
    .secondary_mainarea.dept_news_wrap{
        padding: 20px 40px 50px;
        margin-bottom: 0;
    }
    .info_text_dl.dept_news{
        padding-top: 30px;
    }
    .article_wrap .dept_news a{
        display: flex;
    }
    .dept_news .day{
        display: block;
        width: 100px;
    }
    .dept_news .info_title{
        width: -webkit-calc(100% - 100px);
        width: calc(100% - 100px);
    }
}
